import * as WebActionReact from '.';

describe('web-action-react', () => {
  it.each([
    'ActionButton',
  ])('should export %s', (namedExport) => {
    expect(WebActionReact).toHaveProperty(namedExport);
  });
});
